.u-section-1 .u-sheet-1 {
  min-height: 2343px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 64px -256px 0 -240px;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-size: 1.875rem;
  margin: 15px auto 0 307px;
}

.u-section-1 .u-list-1 {
  width: 1026px;
  margin: 15px -11px 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 12.6667px));
  min-height: 2113px;
  --gap: 19px;
  grid-auto-columns: calc(33.3333% - 12.6667px);
}

.u-section-1 .u-list-item-1 {
  transition-duration: 0.5s;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 22px 21px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 33px 18px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: 84px 9px 0;
}

.u-section-1 .u-list-item-2 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-2 {
  padding: 22px 21px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 33px 18px 0 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 84px 9px 0;
}

.u-section-1 .u-list-item-3 {
  transition-duration: 0.5s;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 22px 21px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 33px 18px 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 0.875rem;
  margin: 84px 9px 0;
}

.u-section-1 .u-list-item-4 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-4 {
  padding: 22px 21px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 33px 18px 0 0;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 84px 9px 0;
}

.u-section-1 .u-list-item-5 {
  transition-duration: 0.5s;
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 22px 21px;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 33px 18px 0 0;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 84px 9px 0;
}

.u-section-1 .u-list-item-6 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-6 {
  padding: 22px 21px;
}

.u-section-1 .u-text-13 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 33px 18px 0 0;
}

.u-section-1 .u-text-14 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 84px 9px 0;
}

.u-section-1 .u-list-item-7 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-7 {
  padding: 22px 21px;
}

.u-section-1 .u-text-15 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 33px 18px 0 0;
}

.u-section-1 .u-text-16 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 84px 9px 0;
}

.u-section-1 .u-list-item-8 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-8 {
  padding: 22px 21px;
}

.u-section-1 .u-text-17 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 33px 18px 0 0;
}

.u-section-1 .u-text-18 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 84px 9px 0;
}

.u-section-1 .u-list-item-9 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-9 {
  padding: 22px 21px;
}

.u-section-1 .u-text-19 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 33px 18px 0 0;
}

.u-section-1 .u-text-20 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 84px 9px 0;
}

.u-section-1 .u-list-item-10 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-10 {
  padding: 22px 21px;
}

.u-section-1 .u-text-21 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 33px 18px 0 0;
}

.u-section-1 .u-text-22 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 84px 9px 0;
}

.u-section-1 .u-list-item-11 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-11 {
  padding: 22px 21px;
}

.u-section-1 .u-text-23 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 33px 18px 0 0;
}

.u-section-1 .u-text-24 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 84px 9px 0;
}

.u-section-1 .u-list-item-12 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-12 {
  padding: 22px 21px;
}

.u-section-1 .u-text-25 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 33px 18px 0 0;
}

.u-section-1 .u-text-26 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 84px 9px 0;
}

.u-section-1 .u-text-27 {
  font-weight: 800;
  font-size: 0.875rem;
  margin: -1984px 1013px 0 0;
}

.u-section-1 .u-text-28 {
  font-weight: 800;
  font-size: 0.875rem;
  margin: 513px 1015px 0 0;
}

.u-section-1 .u-text-29 {
  font-weight: 800;
  font-size: 0.875rem;
  margin: 450px 1015px 0 0;
}

.u-section-1 .u-text-30 {
  font-weight: 800;
  font-size: 0.875rem;
  margin: 414px 1019px 219px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 664px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 19px 19px;
    min-height: 1936px;
    grid-auto-columns: calc(33.333333333333336% - 12.666666666666666px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: 147px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: 237px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: 147px;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    width: 237px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-7 {
    width: 147px;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    width: 237px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-9 {
    width: 147px;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    width: 237px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-11 {
    width: 147px;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    width: 237px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-13 {
    width: 147px;
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    width: 237px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-15 {
    width: 147px;
    margin-right: 0;
  }

  .u-section-1 .u-text-16 {
    width: 237px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-17 {
    width: 147px;
    margin-right: 0;
  }

  .u-section-1 .u-text-18 {
    width: 237px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-19 {
    width: 147px;
    margin-right: 0;
  }

  .u-section-1 .u-text-20 {
    width: 237px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-21 {
    width: 147px;
    margin-right: 0;
  }

  .u-section-1 .u-text-22 {
    width: 237px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-23 {
    width: 147px;
    margin-right: 0;
  }

  .u-section-1 .u-text-24 {
    width: 237px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-25 {
    width: 147px;
    margin-right: 0;
  }

  .u-section-1 .u-text-26 {
    width: 237px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-27 {
    margin-right: 813px;
  }

  .u-section-1 .u-text-28 {
    margin-right: 815px;
  }

  .u-section-1 .u-text-29 {
    margin-right: 815px;
  }

  .u-section-1 .u-text-30 {
    margin-right: 819px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4610px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 156px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 97px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.50003px));
    min-height: 3337px;
    grid-auto-columns: calc(50% - 9.5px);
  }

  .u-section-1 .u-text-27 {
    margin-right: 593px;
  }

  .u-section-1 .u-text-28 {
    margin-right: 595px;
  }

  .u-section-1 .u-text-29 {
    margin-right: 871px;
  }

  .u-section-1 .u-text-30 {
    margin-right: 599px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 7890px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    margin-right: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 7px;
  }

  .u-section-1 .u-list-1 {
    width: 443px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 7586px;
    grid-auto-columns: calc(100% + 0px);
    grid-gap: 19px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-3 {
    width: 310px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 7px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-text-5 {
    width: 310px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 7px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-1 .u-text-7 {
    width: 310px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 7px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-1 .u-text-9 {
    width: 310px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 7px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-1 .u-text-11 {
    width: 310px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 7px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 0;
  }

  .u-section-1 .u-text-13 {
    width: 310px;
  }

  .u-section-1 .u-text-14 {
    margin-top: 7px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 0;
  }

  .u-section-1 .u-text-15 {
    width: 310px;
  }

  .u-section-1 .u-text-16 {
    margin-top: 7px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 0;
  }

  .u-section-1 .u-text-17 {
    width: 310px;
  }

  .u-section-1 .u-text-18 {
    margin-top: 7px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-top: 0;
  }

  .u-section-1 .u-text-19 {
    width: 310px;
  }

  .u-section-1 .u-text-20 {
    margin-top: 7px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-top: 0;
  }

  .u-section-1 .u-text-21 {
    width: 310px;
  }

  .u-section-1 .u-text-22 {
    margin-top: 7px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-top: 0;
  }

  .u-section-1 .u-text-23 {
    width: 310px;
  }

  .u-section-1 .u-text-24 {
    margin-top: 7px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-top: 0;
  }

  .u-section-1 .u-text-25 {
    width: 310px;
  }

  .u-section-1 .u-text-26 {
    margin-top: 7px;
  }

  .u-section-1 .u-text-27 {
    width: auto;
    margin-top: -6310px;
    margin-right: 443px;
    margin-left: -35px;
  }

  .u-section-1 .u-text-28 {
    width: auto;
    margin-top: 2223px;
    margin-right: 438px;
    margin-left: -23px;
  }

  .u-section-1 .u-text-29 {
    width: auto;
    margin-top: 1685px;
    margin-right: 438px;
    margin-left: -23px;
  }

  .u-section-1 .u-text-30 {
    width: auto;
    margin: 1132px 438px 60px -35px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-list-1 {
    width: 238px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -1px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -1px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -1px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -1px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-12 {
    margin-top: -1px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-14 {
    margin-top: -1px;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-16 {
    margin-top: -1px;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-18 {
    margin-top: -1px;
  }

  .u-section-1 .u-text-19 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-20 {
    margin-top: -1px;
  }

  .u-section-1 .u-text-21 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-22 {
    margin-top: -1px;
  }

  .u-section-1 .u-text-23 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-24 {
    margin-top: -1px;
  }

  .u-section-1 .u-text-25 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-26 {
    margin-top: -1px;
  }

  .u-section-1 .u-text-27 {
    margin-right: 243px;
  }

  .u-section-1 .u-text-28 {
    margin-right: 238px;
  }

  .u-section-1 .u-text-29 {
    margin-right: 238px;
  }

  .u-section-1 .u-text-30 {
    margin-right: 238px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 134px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0 -10px 30px 138px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }
}